@article{Collins1985,
      author         = "Collins, John C. and Soper, Davison E. and Sterman,
                        George F.",
      title          = "{Transverse Momentum Distribution in Drell-Yan Pair and W
                        and Z Boson Production}",
      journal        = "Nucl. Phys.",
      volume         = "B250",
      year           = "1985",
      pages          = "199-224",
      doi            = "10.1016/0550-3213(85)90479-1",
      reportNumber   = "CERN-TH-3923",
      SLACcitation   = "%%CITATION = NUPHA,B250,199;%%"
}

@article{PerfectDY,
      author         = "Rodriguez-Pedraza, Ricardo A.",
      title          = "{QCD resummation for the fully differential Drell-
Yan cross section}",
      journal        = "Retrospective Theses and Dissertations",
      volume         = "15944",
      year           = "2007"
}
@article{Landry2003,
      author         = "Landry, F. and Brock, R. and Nadolsky, Pavel M. and Yuan,
                        C. P.",
      title          = "{Tevatron Run-1 $Z$ boson data and Collins-Soper-Sterman
                        resummation formalism}",
      journal        = "Phys. Rev.",
      volume         = "D67",
      year           = "2003",
      pages          = "073016",
      doi            = "10.1103/PhysRevD.67.073016",
      eprint         = "hep-ph/0212159",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = HEP-PH/0212159;%%"
}
@article{Konychev2006,
      author         = "Konychev, Anton V. and Nadolsky, Pavel M.",
      title          = "{Universality of the Collins-Soper-Sterman
                        nonperturbative function in gauge boson production}",
      journal        = "Phys. Lett.",
      volume         = "B633",
      year           = "2006",
      pages          = "710-714",
      doi            = "10.1016/j.physletb.2005.12.063",
      eprint         = "hep-ph/0506225",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "ANL-HEP-PR-05-52",
      SLACcitation   = "CITATION = HEP-PH/0506225;"
}
@article{Fai2003,
      author         = "Fai, George I. and Qiu, Jian-wei and Zhang, Xiao-fei",
      title          = "{Full transverse momentum spectra of low mass Drell-Yan
                        pairs at LHC energies}",
      journal        = "Phys. Lett.",
      volume         = "B567",
      year           = "2003",
      pages          = "243-250",
      doi            = "10.1016/j.physletb.2003.05.007",
      eprint         = "hep-ph/0303021",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = HEP-PH/0303021;%%"
}
@article{Davies1984,
      author         = "Davies, C. T. H. and Webber, B. R. and Stirling, W.
                        James",
      title          = "{Drell-Yan Cross-Sections at Small Transverse Momentum}",
      booktitle      = "{22nd International Conference on High Energy Physics.
                        Vol. 1: Leipzig, Germany, July 19-25, 1984}",
      journal        = "Nucl. Phys.",
      volume         = "B256",
      year           = "1985",
      pages          = "413",
      doi            = "10.1016/0550-3213(85)90402-X",
      note           = "[1,I.95(1984)]",
      reportNumber   = "CERN-TH-3987/84",
      SLACcitation   = "%%CITATION = NUPHA,B256,413;%%"
}
@article{Ladinsky1993,
      author         = "Ladinsky, G. A. and Yuan, C. P.",
      title          = "{The Nonperturbative regime in QCD resummation for gauge
                        boson production at hadron colliders}",
      journal        = "Phys. Rev.",
      volume         = "D50",
      year           = "1994",
      pages          = "R4239",
      doi            = "10.1103/PhysRevD.50.R4239",
      eprint         = "hep-ph/9311341",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "MSUHEP-93-20, MSUTH-93-20",
      SLACcitation   = "%%CITATION = HEP-PH/9311341;%%"
}
@book{EllisBook,
    author    = "Ellis, R. K. and Stirling, W. J. and Webber, B. R.",
    title     = "QCD and collider physics",
    year      = "1996",
    publisher = "Cambridge University Press",
    address   = "Trumpington Street"
}
@book{FieldBook,
    author    = "Field, R. D.",
    title     = "Applications of perturbative QCD",
    year      = "1989",
    publisher = "Addison-Wesley"
}
@book{CollinsBook,
    author    = "Collins, John C.",
    title     = "Foundations of Perturbative QCD",
    year      = "2011",
    publisher = "Cambridge University Press"
}
@book{Peskin,
    author    = "Peskin, Michael E. and Schroeder, Daniel V.",
    title     = "An Antroduction to Quantum Field Theory",
    year      = "1995",
    publisher = "Addison-Wesley"
}
@article{Lam1978,
      author         = "Lam, C. S. and Tung, Wu-Ki",
      title          = "{Structure function for lepton pair production and the quark-parton model}",
      year           = "1978",
      reportNumber   = "Print-78-0369 (MCGILL)",
      SLACcitation   = "%%CITATION = PRINT-78-0369 (MCGILL);%%"
}
@article{Feynman1973,
      author         = "Feynman, R. P.",
      title          = "{Photon-hadron interactions}",
      year           = "1973",
      SLACcitation   = "%%CITATION = INSPIRE-85512;%%"
}
@article{Collins2003,
      author         = "Collins, John C.",
      title          = "{What exactly is a parton density ?}",
      year           = "2003"
}
@article{Soper1997,
      author         = "Soper, Davison E.",
      title          = "{Basics of QCD perturbation theory}",
      year           = "1997"
}
@article{Collins1989,
      author         = "Collins, John C. and Soper, Davison E. and Sterman,
                        George F.",
      title          = "{Factorization of Hard Processes in QCD}",
      journal        = "Adv. Ser. Direct. High Energy Phys.",
      volume         = "5",
      year           = "1989",
      pages          = "1-91",
      doi            = "10.1142/9789814503266_0001",
      eprint         = "hep-ph/0409313",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "ITP-SB-89-31",
      SLACcitation   = "%%CITATION = HEP-PH/0409313;%%"
}
@article{Tafat2001,
      author         = "Tafat, Sofiane",
      title          = "{Nonperturbative corrections to the Drell-Yan transverse
                        momentum distribution}",
      journal        = "JHEP",
      volume         = "05",
      year           = "2001",
      pages          = "004",
      doi            = "10.1088/1126-6708/2001/05/004",
      eprint         = "hep-ph/0102237",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "LPT-ORSAY-01-12",
      SLACcitation   = "%%CITATION = HEP-PH/0102237;%%"
}
@book{BaroneBook,
    author    = "Barone, V. and Predazzi, E.",
    title     = "High-Energy Particle Diffraction",
    year      = "2002",
    publisher = "Springer-Verlag"
}
@book{DonnachieBook,
    author    = "Donnachie, S. and Dosch, G. and Landschoff, P. and Nachtmann, O.",
    title     = "Pomeron Physics and QCD",
    year      = "2002",
    publisher = "Cambridge University Press"
}
@book{CollinsPomeronBook,
    author    = "Collins, P.D.B",
    title     = "Regge theory and high energy physics",
    year      = "1977",
    publisher = "Cambridge University Press"
}
@article{ManeParse,
      author         = "Clark, D. B. and Godat, E. and Olness, F. I.",
      title          = "{ManeParse : A Mathematica  reader for Parton
                        Distribution Functions}",
      journal        = "Comput. Phys. Commun.",
      volume         = "216",
      year           = "2017",
      pages          = "126-137",
      doi            = "10.1016/j.cpc.2017.03.004",
      eprint         = "1605.08012",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "NSF-KITP-16-032, SMU-HEP-16-05",
      SLACcitation   = "%%CITATION = ARXIV:1605.08012;%%"
}
@article{Donnachie2003,
      author         = "Donnachie, A and Landshoff, P. V.",
      title          = "{Soft diffraction dissociation}",
      year           = "2003",
      eprint         = "hep-ph/0305246",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = HEP-PH/0305246;%%"
}
@article{Donnachie2013,
      author         = "Donnachie, A. and Landshoff, P. V.",
      title          = "{$pp$ and $\bar pp$ total cross sections and elastic
                        scattering}",
      journal        = "Phys. Lett.",
      volume         = "B727",
      year           = "2013",
      pages          = "500-505",
      doi            = "10.1016/j.physletb.2015.09.017,
                        10.1016/j.physletb.2013.10.068",
      note           = "[Erratum: Phys. Lett.B750,669(2015)]",
      eprint         = "1309.1292",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "MAN-HEP-2013-19-DAMTP-2013-38",
      SLACcitation   = "%%CITATION = ARXIV:1309.1292;%%"
}
@article{Donnachie1996,
      author         = "Donnachie, A. and Landshoff, P. V.",
      title          = "{The Interest of large - t elastic scattering}",
      journal        = "Phys. Lett.",
      volume         = "B387",
      year           = "1996",
      pages          = "637-641",
      doi            = "10.1016/0370-2693(96)01065-9",
      eprint         = "hep-ph/9607377",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "DAMTP-96-66, MC-TH-96-22",
      SLACcitation   = "%%CITATION = HEP-PH/9607377;%%"
}
@article{Blumlein,
      author         = "Blümlein, Johannes and Brunner, Jürgen",
      title          = "{New Exclusion Limits on Dark Gauge Forces from Proton
                        Bremsstrahlung in Beam-Dump Data}",
      journal        = "Phys. Lett.",
      volume         = "B731",
      year           = "2014",
      pages          = "320-326",
      doi            = "10.1016/j.physletb.2014.02.029",
      eprint         = "1311.3870",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "DESY-13-202, DO-TH-13-29, SFB-CPP-13-87, LPN-13-087",
      SLACcitation   = "%%CITATION = ARXIV:1311.3870;%%"
}
@article{SeaQuest,
      author         = "Berlin, Asher and Gori, Stefania and Schuster, Philip and
                        Toro, Natalia",
      title          = "{Dark Sectors at the Fermilab SeaQuest Experiment}",
      year           = "2018",
      eprint         = "1804.00661",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "SLAC-PUB-17238, SLAC-PUB-17238",
      SLACcitation   = "%%CITATION = ARXIV:1804.00661;%%"
}
@article{Desgrolard,
      author         = "Desgrolard, P. and Martynov, E.",
      title          = "{Regge models of the proton structure function with and
                        without hard pomeron: A Comparative analysis}",
      journal        = "Eur. Phys. J.",
      volume         = "C22",
      year           = "2001",
      pages          = "479-492",
      doi            = "10.1007/s100520100811",
      eprint         = "hep-ph/0105277",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "LYCEN2001-35",
      SLACcitation   = "%%CITATION = HEP-PH/0105277;%%"
}
@article{PDG,
      author         = "M. Tanabashi et al.",
      title          = "{Particle Data Group Review}",
      journal        = "Phys. Rev. D 98",
      year           = "2018",
      reportNumber   = "030001"
}
@article{Frixione1993,
      author         = "Frixione, Stefano and Mangano, Michelangelo L. and Nason,
                        Paolo and Ridolfi, Giovanni",
      title          = "{Improving the Weizsacker-Williams approximation in
                        electron - proton collisions}",
      journal        = "Phys. Lett.",
      volume         = "B319",
      year           = "1993",
      pages          = "339-345",
      doi            = "10.1016/0370-2693(93)90823-Z",
      eprint         = "hep-ph/9310350",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "CERN-TH-7032-93, GEF-TH-18-93",
      SLACcitation   = "%%CITATION = HEP-PH/9310350;%%"
}
@article{Kim1973,
      author         = "Kim, Kwang Je and Tsai, Yung-Su",
      title          = "{IMPROVED WEIZSACKER-WILLIAMS METHOD AND ITS APPLICATION
                        TO LEPTON AND W BOSON PAIR PRODUCTION}",
      journal        = "Phys. Rev.",
      volume         = "D8",
      year           = "1973",
      pages          = "3109",
      doi            = "10.1103/PhysRevD.8.3109",
      reportNumber   = "SLAC-PUB-1106-rev, SLAC-PUB-1106",
      SLACcitation   = "%%CITATION = PHRVA,D8,3109;%%"
}
@article{SHiP,
      author         = "Alekhin, Sergey and others",
      title          = "{A facility to Search for Hidden Particles at the CERN
                        SPS: the SHiP physics case}",
      journal        = "Rept. Prog. Phys.",
      volume         = "79",
      year           = "2016",
      number         = "12",
      pages          = "124201",
      doi            = "10.1088/0034-4885/79/12/124201",
      eprint         = "1504.04855",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "CERN-SPSC-2015-017, SPSC-P-350-ADD-1",
      SLACcitation   = "%%CITATION = ARXIV:1504.04855;%%"
}
@article{SHiP2,
      author         = "Anelli, M. and others",
      title          = "{A facility to Search for Hidden Particles (SHiP) at the
                        CERN SPS}",
      collaboration  = "SHiP",
      year           = "2015",
      eprint         = "1504.04956",
      archivePrefix  = "arXiv",
      primaryClass   = "physics.ins-det",
      reportNumber   = "CERN-SPSC-2015-016, SPSC-P-350",
      SLACcitation   = "%%CITATION = ARXIV:1504.04956;%%"
}
@article{Inar,
      author         = "Gorbunov, D. and Makarov, A. and Timiryasov, I.",
      title          = "{Decaying light particles in the SHiP experiment: Signal
                        rate estimates for hidden photons}",
      journal        = "Phys. Rev.",
      volume         = "D91",
      year           = "2015",
      number         = "3",
      pages          = "035027",
      doi            = "10.1103/PhysRevD.91.035027",
      eprint         = "1411.4007",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "INR-TH-2014-026",
      SLACcitation   = "%%CITATION = ARXIV:1411.4007;%%"
}
@article{deNiverville,
      author         = "deNiverville, Patrick and Chen, Chien-Yi and Pospelov,
                        Maxim and Ritz, Adam",
      title          = "{Light dark matter in neutrino beams: production
                        modelling and scattering signatures at MiniBooNE, T2K and
                        SHiP}",
      journal        = "Phys. Rev.",
      volume         = "D95",
      year           = "2017",
      number         = "3",
      pages          = "035006",
      doi            = "10.1103/PhysRevD.95.035006",
      eprint         = "1609.01770",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = ARXIV:1609.01770;%%"
}
@article{US,
      author         = "Battaglieri, Marco and others",
      title          = "{US Cosmic Visions: New Ideas in Dark Matter 2017:
                        Community Report}",
      year           = "2017",
      eprint         = "1707.04591",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "FERMILAB-CONF-17-282-AE-PPD-T",
      SLACcitation   = "%%CITATION = ARXIV:1707.04591;%%"
}
@article{Pospelov,
  title = {Exploring portals to a hidden sector through fixed targets},
  author = {Batell, Brian and Pospelov, Maxim and Ritz, Adam},
  journal = {Phys. Rev. D},
  volume = {80},
  issue = {9},
  pages = {095024},
  numpages = {14},
  year = {2009},
  month = {Nov},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevD.80.095024},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.80.095024}
}
@article{Collins2003,
      author         = "Collins, John C.",
      title          = "{What exactly is a parton density?}",
      journal        = "Acta Phys. Polon.",
      volume         = "B34",
      year           = "2003",
      pages          = "3103",
      eprint         = "hep-ph/0304122",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = HEP-PH/0304122;%%"
}
@article{Maltoni,
      author         = "Maltoni, Fabio and McElmurry, Thomas and Putman, Robert
                        and Willenbrock, Scott",
      title          = "{Choosing the Factorization Scale in Perturbative QCD}",
      year           = "2007",
      eprint         = "hep-ph/0703156",
      archivePrefix  = "arXiv",
      primaryClass   = "HEP-PH",
      reportNumber   = "CP3-07-10",
      SLACcitation   = "%%CITATION = HEP-PH/0703156;%%"
}
@article{Handbook,
  title = {Handbook of perturbative QCD},
  author = {Sterman, George and Smith, John and Collins, John C. and Whitmore, James and Brock, Raymond and Huston, Joey and Pumplin, Jon and Tung, Wu-Ki and Weerts, Hendrik and Yuan, Chien-Peng and Kuhlmann, Stephen and Mishra, Sanjib and Morf\'{\i}n, Jorge G. and Olness, Fredrick and Owens, Joseph and Qiu, Jianwei and Soper, Davison E.},
  journal = {Rev. Mod. Phys.},
  volume = {67},
  issue = {1},
  pages = {157--248},
  numpages = {0},
  year = {1995},
  month = {Jan},
  publisher = {American Physical Society},
  doi = {10.1103/RevModPhys.67.157},
  url = {https://link.aps.org/doi/10.1103/RevModPhys.67.157}
}
@article{CT14,
      author         = "Dulat, Sayipjamal and Hou, Tie-Jiun and Gao, Jun and
                        Guzzi, Marco and Huston, Joey and Nadolsky, Pavel and
                        Pumplin, Jon and Schmidt, Carl and Stump, Daniel and Yuan,
                        C. P.",
      title          = "{New parton distribution functions from a global analysis
                        of quantum chromodynamics}",
      journal        = "Phys. Rev.",
      volume         = "D93",
      year           = "2016",
      number         = "3",
      pages          = "033006",
      doi            = "10.1103/PhysRevD.93.033006",
      eprint         = "1506.07443",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = ARXIV:1506.07443;%%"
}
@article{LHAPDF6,
      author         = "Buckley, Andy and Ferrando, James and Lloyd, Stephen and
                        Nordström, Karl and Page, Ben and Rüfenacht, Martin and
                        Schönherr, Marek and Watt, Graeme",
      title          = "{LHAPDF6: parton density access in the LHC precision
                        era}",
      journal        = "Eur. Phys. J.",
      volume         = "C75",
      year           = "2015",
      pages          = "132",
      doi            = "10.1140/epjc/s10052-015-3318-8",
      eprint         = "1412.7420",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "GLAS-PPE-2014-05, MCNET-14-29, IPPP-14-111, DCPT-14-222",
      SLACcitation   = "%%CITATION = ARXIV:1412.7420;%%"
}
